package edu.stanford.nlp.parser.lexparser;

/**
 * An interface for projecting POS tags onto a reduced
 * set for the dependency grammar
 *
 * @author Dan Klein
 */
public interface TagProjection {

  /** Project more split dependency space onto less split space. */
  String project(String tagStr);

}

